<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcda7ad30e73575003a5e05068fdefe8">
  <dict>
    <!--2023-02-11 10:02:34.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2023-02-11 10:02:34.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2023-02-11 10:02:34.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:02:34.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:02:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:02:34.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:02:34.000-->
    <string key="virtualnet_operatorname">telecable</string>
    <!--2023-02-11 10:02:34.000-->
    <int key="vm_prioritymode">3</int>
    <!--2023-02-11 10:02:34.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2023-02-11 10:02:34.000-->
    <string key="voicemail_number">333</string>
    <!--2023-02-11 10:02:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
